JFLAGS = -g
JC = javac
JVM= java
FILE=configurationFile.txt
.SUFFIXES: .java .class
.java.class:
	$(JC) $(JFLAGS) $*.java

CLASSES = Comuna.java Individuo.java Simulador.java Stage1.java

MAIN = Stage1.java

default: classes

classes: $(CLASSES:.java=.class)

run:
	$(JVM) $(MAIN) $(FILE)

clean:
	$(RM) *.class
